.search-keyword {
    line-height: 36px;
    color: #212121;
    font-size: 25px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 60px;
    background: #fff;
    padding: 20px 15px;
}
.products-list {
    margin: 0 -6.5px;
}
.products-list .item {
    width: 25%;
    padding: 0 6.5px;
}
.products-list .item:nth-child(4n+1) {
    clear: left;
}
.products-list .box {
    /* max-width: 325px; */
    margin: 0 auto 30px;
    position: relative;
}
.products-list a.cover{
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
}
.products-list .box.new:before {
    content: 'New';
    position: absolute;
    display: block;
    text-align: center;
    top: 0;
    left: 0;
    width: 45px;
    height: 23px;
    line-height: 23px;
    color: #fff;
    background: #1F9819;
    padding: 0 3px;
    font-family: 'Poppins', serif;
    z-index: 10;
}
.products-list .pic-box {
    position: relative;
    overflow: hidden;
}
.products-list .pic {
    display: block;
    position: relative;
    overflow: hidden;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.products-list .box img {
    width: 100%;
}
.products-list .txt {
    position: relative;
    box-sizing: border-box;
    text-align: center;
    padding: 5px 10px;
}
.products-list .name {
    position: relative;
    box-sizing: border-box;
    color: #333333;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1.5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 0.3s ease;
}
.products-list .box:hover .name {
    color: #1F9819;
}
/* content */
.products-intro {
    margin: 0 0 40px;
}
.products-intro .pd-name {
    color: #212121;
    font-size: 25px;
    font-weight: 500;
    letter-spacing: 2px;
    padding: 20px 15px;
    margin: 0;
    text-align: center;
    background: #fff;
    margin: 0 0 60px;
}
.gallery {
    float: left;
    width: 85%;
}
.gallery .slider {
    max-width: 1000px;
    margin: 0 auto;
}
.thumbnails {
    float: right;
    width: 11.75%;
}
.thumbnails ul {
    margin: -8%;
}
.thumbnails li {
    padding: 8%;
}
.thumbnails li a {
    transition: all 0.3s ease;
}
.thumbnails li a:hover,
.thumbnails li.active a {
    opacity: 0.5;
}
.products-detail {
    position: relative;
}
.products-detail .title {
    color: #333;
    font-size: 22px;
    margin-bottom: 10px;
    font-family: 'Poppins', serif;
}
.products-detail .title .ic {
    border: 1px solid #1F9819;
    color: #1F9819;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border-radius: 50%;
    vertical-align: text-bottom;
    margin-left: 6px;
}
.products-detail .editor {
    position: relative;
    box-sizing: border-box;
    padding: 0;
}
.products-detail .row {
    padding: 0;
}
/* ---------- sort_box ---------- */
.sort_box {
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
    padding: 0;
    margin-top: 0px;
}
.sort_box .control-label {
    float: left;
    margin-right: 10px;
    line-height: 30px;
}
.sort_box .control-box {
    float: left;
}
.sort_box .form-control {
    margin-bottom: 0px;
    padding: 0 5px;
    transition: all 0.3s ease;
}
.sort_box .form-control:focus {
    outline: none;
    background: #fff;
    color: #1F9819;
    border-color: #1F9819;
}
.sort_box .form-group {
    float: left;
    padding: 5px 0;
}
.sort_box .form-group:after {
    content: '';
    display: block;
    float: left;
    z-index: 10;
    height: 22px;
    left: 0;
    top: 0;
    margin: 4px 4px;
}
.sort_icon {
    float: left;
    line-height: 30px;
    padding: 2px 0;
}
.sort_icon .ibtn.one {
    background-image: url(../../images/common/products/sort_pic3.png);
    width: 24px;
    height: 24px;
    display: none;
}
.sort_icon .ibtn.two {
    background-image: url(../../images/common/products/sort_pic1.png);
    width: 24px;
    height: 24px;
}
.sort_icon .ibtn.four {
    background-image: url(../../images/common/products/sort_pic2.png);
    width: 24px;
    height: 24px;
}
.sort_icon .ibtn.active {
    background-position: 0 100%;
}
.sort_box .form-control.sort-mobile{
    display: none;
} 
.form-group select.form-control{
    height: 26px;
    margin: 0;
    font-weight: normal;
    border-radius: 0;
}
/* ---------- rwd ---------- */
@media screen and (max-width: 1000px) {
    .products-list .item{
        width: calc(100% / 3);
    }
    .products-list .item:nth-child(4n+1){
        clear: none;
    }
    .products-list .item:nth-child(3n+1){
        clear: left;
    }
    .products-list .name{
        font-size: 16px;
    }
    .products-intro .pd-name{
        font-size: 20px;
        margin: 0 0 30px;
    }
}
@media screen and (max-width: 767px) {
    .products-list .item{
        width: calc(100% / 2);
    }
    .products-list .item:nth-child(3n+1) {
        clear: none;
    }
    .products-list .item:nth-child(2n+1) {
        clear: left;
    }
    .sort_icon .ibtn.one {
        display: inline-block;
    }
    .sort_icon .ibtn.four {
        display: none;
    }
    .gallery,
    .thumbnails {
        float: none;
        width: auto;
    }
    .thumbnails ul {
        margin: 0;
    }
    .thumbnails li {
        width: 16.66%;
        padding: 10px 5px 0;
    }
}
@media screen and (max-width: 600px) {
    .products-list .item {
        width: 100%;
    }
    .products-list .item:nth-child(n) {
        clear: none;
    }
}
@media screen and (max-width: 500px) {
    .thumbnails li {
        width: 33.33%;
    }
}
@media screen and (max-width: 400px) {
    .sort_box .form-control.sort-pc{
        display:none;
    }
    .sort_box .form-control.sort-mobile{
        display: block;
        width:60px;
    }
}
/*product_column欄位*/
.products_column_one.type1 .item{
    width: 100%;
}
.products_column_two.type1 .item{
    width: 50%;
}
.products_column_two.type1 .item:nth-child(n){
    clear: inherit;
}
.products_column_two.type1 .item:nth-child(2n+1){
    clear: left;
}
/*!product_column欄位*/